IDCVSSSummaryLast (major) updatePublished
CVE-2011-1546 7.5
Multiple SQL injection vulnerabilities in Andy's PHP Knowledgebase (Aphpkb) before 0.95.3 allow remote attackers to execute arbitrary SQL commands via the s parameter to (1) a_viewusers.php or (2) keysearch.php; and allow remote authenticated adminis
09-10-2018 - 19:31 04-04-2011 - 12:27
CVE-2011-1555 6.8
SQL injection vulnerability in saa.php in Andy's PHP Knowledgebase (Aphpkb) 0.95.3 and earlier allows remote attackers to execute arbitrary SQL commands via the aid parameter, a different vulnerability than CVE-2011-1546. NOTE: some of these details
05-04-2011 - 04:00 04-04-2011 - 12:27
Back to Top Mark selected
Back to Top